Subject: Re: Non-existent .deb's

From: "Daniel Lynes" <[email-masked]>
Date: Wed, 21 Aug 96 21:07:49 +0700

On Thu, 22 Aug 96 00:28 BST, Ian Jackson wrote:

>If you delete the `Packages' files, or fail to download them, dselect
>will offer to scan the .deb files that are actually on your disk.

But, this method does not use the descriptions, or dependency lists,
either.  I kind of like that information, as it allows me to see if I'm
trying to install something I don't have the extra files for.

---

From: Ian Jackson <[email-masked]>
Date: Mon, 26 Aug 96 13:57 BST

> trying to install something I don't have the extra files for.

This method _does_ use the descriptions and dependency information
from the packages, just like using the Packages file does.

The difference is that some of the classification
(text/electronics/... &c and standard/important/... &c) will be wrong.

Ian.